SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
Music.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/SoundStream.hpp>`
`#include <SFML/Audio/InputSoundFile.hpp>`
`#include <SFML/System/Mutex.hpp>`
`#include <SFML/System/Time.hpp>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | sf::Music
| Streamed music played from an audio file. More...
struct | sf::Music::Span< T >
| Structure defining a time range using the template type. More...

## Namespaces

namespace | sf